<ion-view view-title="Court List" cache-view="false" hide-back-button="true">

  <ion-content>
    <div class="list">
      <label class="item item-input">
        <i class="icon ion-search placeholder-icon"></i>
        <input type="text" placeholder="Search locations" ng-model="searchCourt">
      </label>
      <a class="item item-thumbnail-left" ng-repeat="court in courts | filter:searchCourt" ng-click="viewBookedGames(court.$id)">
        <img src="img/spinner.gif" lazy-img="{{court.imageUrl}}" alt="{{court.name}}">
        <h2>{{court.name}}</h2>
        <p>{{court.address}}</p>
        <p>{{court.contact}}</p>
      </a>
    </div>
  </ion-content>
  <div class="court-list court-view-container">
    <div class="court-view-container-buttons">
      <button class="button map-view" angular-ripple ng-click="switchView('map')">Map View</button>
      <button class="button list-view active" angular-ripple ng-click="switchView('list')">List View</button>
    </div>
  </div>
</ion-view>

